table {
    margin: 1em 5% 0.25em 5%;
    padding: 0%;
    border-style: none;
    border-left-width: 0px;
    border-right-width: 0px;
    border-collapse: collapse;
}

table.sizing {
    width: 55.5%; /* 52.5% */
}

table.timing {
    width: 70%;
}

th {
    background-color: #606060;
    color: #FFFFFF;
    border-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #606060;
    border-right-color: #606060;
    margin: 0%;
    padding: 0.2em% 1% 0.2em 1%;
    font-family: "Futura", "Calibri", sans-serif;
    font-weight: normal;
    font-size: 0.9em;
    border-width: 0%;
}
td {
    background-color: #E0E0E0;
    border-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #606060;
    border-right-color: #606060;
    margin: 0%;
    font-family: "Arsenal", "Futura", "Calibri", sans-serif;
    font-size: 1em;
    color: #00183e;
    text-align: center;
}
table.pricing {
    width: 90%;
    max-width: 1200px;
}
th.pricing {
    /* sticky header */
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 1.7em;
    padding: 0.5em 0% 0.5em 0%;
    font-size: 1.2em;
    max-width: 100px;
}
td.pricing {
    background-color: #E0E0E0;
    height: 2em;
    font-size: 1em;
    max-width: 100px;
}
td.pricing_code {
    background-color: #E0E0E0;
    font-size: 1em;
    color: #909090;
    max-width: 60px;
}

table.howto {
    width: 90%;
    padding: 0%;
    border-style: none;
    border-width: 0px;
    border-collapse: collapse;
  }

td.howtomain {
    border-style: none;
    border-width: 0px;
    border-collapse: collapse;
    width: 30%;
    background-color: #FFFFFF;
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-family: "Arsenal", "Futura", "Calibri", sans-serif;
    font-size: 1em;
    text-align: center;
    color: #002d56;
}

td.howtocentre {
    border-style: none;
    border-width: 0px;
    border-collapse: collapse;
    border-left: 1px;
    border-left-style: solid;
    border-left-color: #002d56;
    border-right: 1px;
    border-right-style: solid;
    border-right-color: #002d56;
    background-color: #FFFFFF;
    margin: 0%;
    width: 3%;
    font-family: "Arsenal", "Futura", "Calibri", sans-serif;
    font-size: 1em;
    padding: 0%;
    color: #c81e36; /* #0099ff; */
    text-align: center;
}

img.howto {
  margin: 0.5em;
  height: 5em;
}

img.howtoarrow {
  height: 3em;
}

.howtohead {
  font-size: 1.5em;
  color: #c81e36; /* #0099ff; */
}

/* ************************ MODS FOR SMALL SCREENS ************************ */

@media (max-width: 750px)
{
    table {
        margin: 0% 5% 0% 5%;
        margin-top: 1em;
        margin-bottom: 0.25em;
        padding: 0%;
        border-style: none;
        border-left-width: 0px;
        border-right-width: 0px;
        border-collapse: collapse;
        width: 90%;
    }

    table.sizing {
        width: 90%;
    }

    table.timing {
        width: 90%;
    }

    th
    {
        margin: 0%;
        padding: 0% 1% 0% 1%;
        padding-bottom: 0.2em;
        font-family: "Futura", "Calibri", sans-serif;
        border-width: 0%;
    }
    th.pricing {
        padding: 0.5em 0% 0.5em 0%;
        font-size: 0.9em;
    }
    td.pricing {
        background-color: white;
        font-size: 0.9em;
    }
    td.pricing_code {
        background-color: white;
        font-size: 0.7em;
    }

    td. {
      font-size:1em;
    }

}
